body {
  margin: 0;
  color: black !important;
}
body main * {
  font-size: 13px !important;
}
.grid-col-fill,
.region-content,
body {
  width: 100% !important;
}
.usa-logo__text {
  margin-top: -5px;
}
body .grid-row,
body main .usa-accordion *,
body #left-sidebar .usa-sidenav ul,
.page-banner,
.usa-logo__text {
  display:block !important;
}
body #gsa-body > div[class*="grid-col"] {
  width: 100% !important;
  float: none !important;
}
div[class*="grid-col"] {
  display: table-cell !important;
  float:left !important;
}
body .grid-row:before, body .grid-row:after {
  content: " " !important;
  display: table !important; }
body .grid-row:after {
  clear: both !important; }

body [class*="-col-"] {
  float: left !important; }
body [class*="tablet\:grid-col-1"],
body [class*="desktop\:grid-col-1"] {
  width: 8.33333% !important; }
body [class*="tablet\:grid-col-2"],
body [class*="desktop\:grid-col-2"] {
  width: 16.66667% !important; }
body [class*="tablet\:grid-col-3"],
body [class*="desktop\:grid-col-3"] {
  width: 25% !important; }
body [class*="tablet\:grid-col-4"],
body [class*="desktop\:grid-col-4"] {
  width: 33.33333% !important; }
body [class*="tablet\:grid-col-5"],
body [class*="desktop\:grid-col-5"] {
  width: 41.66667% !important; }

body [class$="grid-col"],
body [class*="tablet\:grid-col-6"],
body [class*="desktop\:grid-col-6"] {
  width: 50% !important; }
body [class*="tablet\:grid-col-7"],
body [class*="desktop\:grid-col-7"] {
  width: 58.33333% !important; }
body [class*="tablet\:grid-col-8"],
body [class*="desktop\:grid-col-8"] {
  width: 66.66667% !important; }

body [class*="tablet\:grid-col-9"],
body [class*="desktop\:grid-col-9"] {
  width: 75% !important; }
body [class*="tablet\:grid-col-10"],
body [class*="desktop\:grid-col-10"] {
  width: 83.33333% !important; }
body [class*="tablet\:grid-col-11"],
body [class*="desktop\:grid-col-11"] {
  width: 91.66667% !important; }
body [class*="tablet\:grid-col-12"],
body [class*="desktop\:grid-col-12"] {
  width: 100% !important; }

body h1 *,
body h1 {
  font-size: 36px !important;
  margin: 0 !important;
  padding: 0 !important;
  color: black !important;
  text-shadow: none !important;
  width: 100%;
}
body a {
  font-size: inherit !important;
}
.usa-header--extended.locked {
  position: relative;
}
.region-banner {
  background-image: none !important;
}
.perdiem-results--wrapper {
  clear:both;
}
.mobile-region-banner,
[aria-label="Error message"],
.perdiem-results--wrapper .top-buttons,
.view-rotating-feature-block,
.juicebox-parent,
.usa-banner__header-action,
button,
.hidden-print,
.usa-banner .usa-accordion__button,
.btn,
body .print-page,
body .icon-share,
body #breadcrumb,
body .usa-footer__primary-section,
body .usa-footer__contact-links,
body #block-gsaleftnav,
body .blog-header,
body .navbar .navbar-brand img,
body .navbar .navbar-nav,
body .btn,
body [role="navigation"] {
  display: none !important;
}
footer .usa-identifier *{
  color: black !important;
}
body .swiper-slide {
  width: 35% !important;
  margin: 0 !important;
  padding: 0 !important;
}
body .navbar .navbar-header {
  min-width: 400px;
  float: left;
  height: 70px;
}
body #inner-main-navigation {
  position: relative;
  margin-left: 2em;
}

body #directive {
  width: 100%;
}

body #leadership img {
  width: 120% !important;
  max-height: 160% !important;
}

/*a:link:after, a:visited:after {*/
/*  content: "" !important;*/
/*}*/

/*a[href]:after {*/
/*  content: "" !important;*/
/*}*/

.table-responsive {
  overflow: visible;
}

.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
  padding: 0;
}

table thead tr th,
table tbody tr td {
  border: 1px solid black;
}

#perdiem, #perdiem-meals-breakdown, #portal-results-content p, #perdiem-footnotes ol li {
  font-size: 11px;
}

#county {
  width: 20%;
}

#primaryDestination {
  width: 18%;
  overflow: hidden;
}

#maxLodging {
  width: 50%;
  overflow: hidden;
}

#main-column {
  width: 100%;
  display: block;
}

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
  display: none;
}
